
Infrastructure - Task #2095

Story # 2064 (Closed): integration testing client vs architecture

django echo service doesn't handle PUT files

2011-12-06 17:09 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

not sure the priority on this, but found an article describing a work-around for django's shortcomings:

http://stackoverflow.com/questions/5731984/how-do-i-handle-file-upload-via-put-request-in-django

Related issues:

Blocks Infrastructure - Task #2275: run architecture tests Closed 2012-01-31

History

#1 - 2011-12-06 17:10 - Rob Nahf

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

#2 - 2012-02-07 23:44 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
